Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(315)

Issue 2632003002: Remove stray doc references to valgrind. (Closed)

Created:
3 years, 6 months ago by Dirk Pranke
Modified:
3 years, 6 months ago
Reviewers:
Martin Barbella
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove stray doc references to valgrind. We removed direct support for valgrind on linux quite some time ago, but apparently we missed a number of references in the docs. This CL removes them, to reduce confusion. R=mbarbella@chromium.org BUG= Review-Url: https://codereview.chromium.org/2632003002 Cr-Commit-Position: refs/heads/master@{#443967} Committed: https://chromium.googlesource.com/chromium/src/+/5f39f7da67a92e9b7009c13d3536394f0981c13c

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -75 lines) Patch
M docs/layout_tests_linux.md View 1 chunk +0 lines, -21 lines 0 comments Download
M docs/linux_debugging.md View 1 chunk +0 lines, -23 lines 0 comments Download
M docs/linux_profiling.md View 1 chunk +0 lines, -31 lines 0 comments Download

Messages

Total messages: 7 (3 generated)
Dirk Pranke
3 years, 6 months ago (2017-01-15 03:42:54 UTC) #1
Martin Barbella
lgtm
3 years, 6 months ago (2017-01-16 23:52:20 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2632003002/1
3 years, 6 months ago (2017-01-17 01:30:31 UTC) #4
commit-bot: I haz the power
3 years, 6 months ago (2017-01-17 01:40:31 UTC) #7
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/5f39f7da67a92e9b7009c13d3536...

Powered by Google App Engine
This is Rietveld 408576698